Subject: Re: bug#55946: 29.0.50; minibuffer-mode lacks an abbrev table

From: Robert Pluim <[email-masked]>
Date: Wed, 15 Jun 2022 10:54:00 +0200

>>>>> On Tue, 14 Jun 2022 14:38:43 -0500, Sean Whitton <[email-masked]> said:

    Sean> Hello,
    Sean> On Mon 13 Jun 2022 at 09:40PM -04, Stefan Monnier wrote:

    >>>> I couldn't find the corresponding patch, so I don't know what to say.
    >>> Just the attached simple change.
    >> 
    >> Looks fine to me, thanks,

    Sean> Thanks, pushed.  I don't believe this needs a NEWS entry, but happy to
    Sean> write one if others thing otherwise.

Itʼs a new feature (in a sense) so announcing it would be nice.

Robert
--